aagc.vo

## Class RigaAssistitiMedicoResponse

- java.lang.Object
- - aagc.vo.RigaAssistitiMedicoResponse

-     public class RigaAssistitiMedicoResponse
      extends java.lang.Object

  Classe Java per rigaAssistitiMedicoResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="rigaAssistitiMedicoResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="assistitoMedico" type="{http://www.nsisr.puglia.it/Schemas/}AssistitoMedicoResponselistaassistitimedico" maxOccurs="unbounded" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.util.List<AssistitoMedicoResponselistaassistitimedico>` | `assistitoMedico`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `RigaAssistitiMedicoResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<AssistitoMedicoResponselistaassistitimedico>` | `getAssistitoMedico()` Gets the value of the assistitoMedico property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### assistitoMedico

          protected java.util.List<AssistitoMedicoResponselistaassistitimedico> assistitoMedico

  - ### Constructor Detail

    - #### RigaAssistitiMedicoResponse

          public RigaAssistitiMedicoResponse()

  - ### Method Detail

    - #### getAssistitoMedico

          public java.util.List<AssistitoMedicoResponselistaassistitimedico> getAssistitoMedico()

      Gets the value of the assistitoMedico property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the assistitoMedico property.

      For example, to add a new item, do as follows:

              getAssistitoMedico().add(newItem);

      Objects of the following type(s) are allowed in the list `AssistitoMedicoResponselistaassistitimedico`